@media (max-width: 1280px) {
	.head {
	    width: auto;
	}
	.logo {
	width: 180px;
	    margin-right: 65px;
	    margin-left: 50px;
	}
	.lang {
	    margin-right: 50px;
	}
	.core {
	    width: auto; 
	    padding: 0px 35px;
	}
	.fyxq_box{
		margin: 28px 0px;
	}
}
@media (max-width: 1200px) {
	.proxq_con{
	    padding: 31px 70px;
	}
	.rz_img{
		height: 155px;
	}
	.rz_con>img {
	    width: 100%;
	}
	.rz_text {
	    margin-left: 5%;
	}
	.jc_box{
		margin-bottom: 38px;
	}
	.zimg {
	    width: auto;
	}
}
@media (max-width: 1120px) {
	.logo {
	    width: 150px;
	    height: 50px;
	    margin-right: 40px;
    	margin-left: 30px;
	}
	.lang {
	    padding: 1px 12px;
	    margin: 16px 0px;
	    margin-right: 50px;
	}
	.nav ul li p a {
	    padding: 22px 10px;
	}
	.footer_link {
	    margin-left: 4%;
	}
	.link_info {
	    width: 48%;
	    margin-right: 10%;
	}
	.link_msg h2 {
	    width: 80%;
	}
	.link_msg {
	    width: 40%;
	}
}
@media (max-width: 1010px) {
	.nav{
		display: none;
	}
	.nav_but{
		display: block;
	}
	.index_about {
	    padding: 30px 0px;
	}
	.index_pro {
	    padding: 30px 0px;
	}
	.index_zs {
	    padding: 30px 0px;
	}
	.footer_logo{
		display: none;
	}
	.footer_link{
		display: none;
	}
	.footer_ewm{
		float: none;
		width: 280px;
    	margin: 0px auto;
	}
	.mfooter_link{
		display: block;
	}
	.rz_img {
	    height: 130px;
	}
	.bottom_img .swiper-container {
	    width: 100%;
	}
	.bottom_img .swiper-button-next{
		display: none;
	}
	.bottom_img .swiper-button-prev{
		display: none;
	}
}
@media (max-width: 768px) {
	.link_msg h2 {
	    width: 100%;
	}
	.rz_img {
	    height: 110px;
	}
	.zimg{
		height: 85px;
		line-height: 85px;
	}
	.jc_type {
	    width: 100%;
	}
	.jc_top ul li {
	    width: 33%;
	}
	.fy_list ul li h1 {
	    margin: 8px 0px;
	}
	.fy_list ul li p {
	    line-height: 18px;
	}
	.fy_box{
		margin-bottom: 38px;
	}
	.wz {
	    padding: 15px 0px;
	}
}
@media (max-width: 640px) {
	.mbanner{
		display: block;
	}
	.banner{
		display: none;
	}
	.index_pro_con ul li {
	    width: 48%;
	    margin-left: 0px;
	    margin-right: 3.5%;
	    margin-bottom: 35px;
	}
	.index_pro_con ul li:nth-child(2n){
		margin-right: 0px;
	}
	.nav_but {
	    width: 30px;
	    height: 23px;
	    margin: 20px 0px;
	    margin-right: 15px;
	}
	.lang {
	    margin-right: 15px;
	}
	.link_msg {
	    width: 100%;
	}
	.link_info {
	    width: 100%;
	    margin-right: 0px;
	    margin-bottom: 35px;
	}
	.email_box ul li {
	    width: 50%;
	    margin-bottom: 5%;
	}
	.address_box ul li {
	    width: 100%;
	    margin-right: 0%;
	    margin-bottom: 5%;
	}
	.last_block {
	    margin-top: 0px; 
	    padding-top: 0px; 
	    border-top: none; 
	}
	.link_box {
    	margin-bottom: 15px;
	}
	.pro_box ul li {
	    width: 48.5%;
	    margin-right: 2.5%;
	}
	.pro_box ul li:nth-child(2n){
	    margin-right: 0px;
	}
	.proxq_banner{
		width: 100%;
	}
	.proxq_text {
	    width: 100%;
	}
	.proxq_con {
	    padding: 30px;
	}
	.proxq_info {
	    margin-bottom: 35px;
	}
	.rz_list ul li {
	    width: 48%;
	}
	.rz_list ul li:nth-child(2n){
		margin-right: 0px;
	}
	.rz_img {
	    height: 200px;
	}
	.fy_title>h1 {
	    padding: 8px 20px;
	    font-size: 18px;
	}
	.fyxq_text {
	    font-size: 14px;
	    line-height: 26px;
	}
}
@media (max-width: 480px) {
	.core {
	    width: auto;
	    padding: 0px 25px;
	}
	.index_pro_text h1 {
	    font-size: 16px;
	}
	.index_about_cen h1 {
	    font-size: 20px;
	}
	.index_about_con p {
	    font-size: 12px;
	}
	.index_pro_cen>h1 {
	    font-size: 20px;
	}
	.index_zs_cen>h1 {
	    font-size: 20px;
	}
	.rz_con {
	    padding: 20px;
	}
	.rz_text {
	    margin-left: 0px;
	    padding-top: 35px;
	}
	.rz_img {
	    height: 140px;
	}
	.jc_top ul li p {
	    font-size: 14px;
	}
	.nav_but {
	    width: 25px;
	    height: 20px;
	    margin: 18px 0px;
	    margin-right: 15px;
	}
	.logo {
	    width: 180px;
	    margin-left: 15px;
	    margin-right: 0px;
	    height: 38px;
	}
	.lang {
	    padding: 0px 5px;
	    margin: 15px 0px;
	    margin-right: 15px;
	}
	.lang a{
	    font-size: 12px;
        padding: 4px 0px 4px 26px;
	}
	.nav_menu {
	    width: 265px;
	}
}
@media (max-width: 360px) {
	.rz_text ul li {
	    margin-bottom: 25px;
	}
	.rz_text ul li h1 {
	    font-size: 14px;
	}
	
	.jc_top {
	    padding: 20px 20px 32px;
	}
}
@media (max-width: 320px) {
	.core {
	    width: auto;
	    padding: 0px 20px;
	}
}